mutt 1.5.20-7ubuntu1.2 source package in Ubuntu

Changelog

mutt (1.5.20-7ubuntu1.2) lucid-security; urgency=low

  * SECURITY UPDATE: buffer overflow in header processing after
    address expansion.
    - debian/patches/ubuntu/mutt-CVE-2014-0467.patch
    - CVE-2014-0467
 -- Steve Beattie <email address hidden>   Wed, 12 Mar 2014 10:59:56 -0700

Upload details

Uploaded by:
Steve Beattie on 2014-03-13
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
mutt_1.5.20.orig.tar.gz 3.5 MiB 9579fc079d74ff5c89223ff09df402ef4e508ba8ca925c49e74aa09c02a9a796
mutt_1.5.20-7ubuntu1.2.diff.gz 160.2 KiB 4a6b7371969d51b1c45618954f0b4ea3aeec35107451b29f62c0bee61cb02359
mutt_1.5.20-7ubuntu1.2.dsc 2.1 KiB 637b9ee738dcfdc0a71881b592ff05888cbfcde3f1a73f3c06ade8c805c7816d

View changes file

Binary packages built by this source

mutt: No summary available for mutt in ubuntu lucid.

No description available for mutt in ubuntu lucid.

mutt-dbg: No summary available for mutt-dbg in ubuntu lucid.

No description available for mutt-dbg in ubuntu lucid.

mutt-patched: No summary available for mutt-patched in ubuntu lucid.

No description available for mutt-patched in ubuntu lucid.